🤐 さんはインスタンス mstdn.maud.io のユーザーです。アカウントさえ持っていればフォローしたり会話したりできます。 もしお持ちでないなら こちら からサインアップできます。

🤐 @motorailgun@mstdn.maud.io

自分に慎みがないのは自覚しているのでもう少し落ち着いてインターネッツをすることにします

口は災のもととも言いますし…

ケジメしました

解決してよかったです、足引っ張ってすみません…

寝ます😭😭😭

ごめんなさい🙇🙇🙇🙇🙇🙇

死にたくなっています…(´・_・`)

🙇💦💦💦💦💦💦💦💦💦💦💦💦

あっっっっっっっ

三回目のポストです…

いやあの(´・_・`)

rbenv: version `2.5.1' is not installedエラー対処メモ - 32歳、未経験(事務系職)がエンジニア転職目指す sai-hasu.hatenablog.com/entry/

さっきpostしたのもだめでしたか?🤔

すみません…違いました(´・_・`)

rbenv: version `2.5.1' is not installedエラー対処メモ - 32歳、未経験(事務系職)がエンジニア転職目指す sai-hasu.hatenablog.com/entry/

あ、それパッチレベルも指定しないといけないパターンではないでしょうか